StarPU Handbook

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Groups Pages
Typedefs | Functions
starpu_task_bundle.h File Reference

Go to the source code of this file.

## Typedefs
typedef struct _starpu_task_bundle * | starpu_task_bundle_t

## Functions
void | starpu_task_bundle_create (starpu_task_bundle_t *bundle)
int | starpu_task_bundle_insert (starpu_task_bundle_t bundle, struct starpu_task *task)
int | starpu_task_bundle_remove (starpu_task_bundle_t bundle, struct starpu_task *task)
void | starpu_task_bundle_close (starpu_task_bundle_t bundle)